<?xml version='1.0'?>

<reference anchor='RFC0211'>

<front>
<title>ARPA Network mailing lists</title>
<author initials='J.B.' surname='North' fullname='J.B. North'>
<organization /></author>
<date month='August' day='18' year='1971' /></front>

<seriesInfo name='RFC' value='211' />
</reference>
